
#divUserLogin, #divForgotPwd, #divUserRegister, #divUserUpdate, #divPostComment
{background-color:#EBEBEB;}
#divForgotPwd, #divUserRegister, #divUserUpdate, #divPostComment
{display:none;}

/*------spinner-------*/
.spinContainer {
    /*position:relative;*/
    /*border:1px solid;*/
}
.updPrgSpinnerIF
{
    border:0px;
    position:absolute;
    z-index:9;
    left:0px;
    top:0px;
    /*height:100%;*/
    width:expression(this.offsetParent.scrollWidth);
    height:expression(this.offsetParent.scrollHeight);
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=75, FinishOpacity=0, Style=0, StartX=0, FinishX=100, StartY=0, FinishY=100);
}
.updPrgSpinner
{
    position:absolute;
    z-index:10;
    left:45%; 
}
/*--------------------*/

.lowerStuff
{
    position:relative;
    z-index:0;
}
.pu-spinner {
    position: relative; 
    top: -3px; 
    display: block; 
    float: left; 
    margin-left: 10px; 
    width: 30px; 
    height: 25px; 
    border: 0;
}
.ActBarBG,.ActBarBG-Mid, .ActBarTxt-Mid, .ActBarTxt-Rt { position: relative; }
.ActBarBG { margin-left:-3px; display:none; }
.ActBarBG-Mid
{
    height: 36px; 
    width: 926px; 
    margin-left: 0px; 
    padding-left:20px; 
    background-image: url('http://media.kingston.com/images/support/att-blue-span.png'); 
    background-repeat: repeat-x; 
    background-position: center; 
    text-decoration: none; 
    color:#FFFFFF;
    vertical-align:middle;
}
.ActBarTxt-Mid
{    
    top:10px;
    font-family:BreuerText, Arial, Geneva, Verdana; 
    font-size:13px; 
    text-shadow: 0 1px 1px rgba(0, 0, 0, .8); 
    outline: none; 
    outline-style: none; 
    outline-width: initial; 
    outline-color: initial; 
    font-weight:bold; 
    text-align:left; 
    margin-left: 0;
    float:left;
}
.username-click { text-decoration:none; }

.logout
{
    margin-right:0px;
    text-decoration:none;
    color:#454545;
}
.ActBarTxt-Rt
{
    top:8px;
    float:right !important;
    margin-right:5px;
}
.ui-widget{ font-family: Arial !important; font-size:.8em !important;}
.ucdate {font-size:11px !important; }
.uppanel{padding: 10px 0px 0px 0px; }
.goleft
{
    float:left !important;
    margin-bottom:3px !important;
    padding:0px !important;
}
.button
{
    margin-bottom:5px !important;
    margin-top:5px !important;
    font-family:BreuerText, Arial, Geneva, Verdana, sans-serif !important;
}
.popupBG
{
    background-color:gray;
    width:275px;
    border-width:2px;
    border-color:black;
    border-style:solid;
    padding:20px;    
}
.roundText
{
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.reqFld
{
    font-size:.95em !important; 
    margin: 10px 0px 0px 0px;  
}
.ktcPPbtm
{
    text-align:left;
    margin-top: 10px !important;
    margin-bottom: 5px !important;
}
.myspace
{
    padding-top:10px;
    padding-bottom:15px;  
    text-align:left;
}
.regFormBtm{ padding-bottom:20px;}
.tl-gen-txtblox-hdr
{
    clear: left;
    margin: 0 10px 0 25px;
    color: #2565AD;
    font: 13px 'arial';
    font-weight: bold; 
}
.pnlResultMsg
{ 
    margin: 0 0px 0 25px;
    /*font-weight:bold;
    font-size: .9em !important;*/
    font-size: 12px;
    font-family: Arial, Geneva, Verdana, sans-serif;
    font-weight: bold; 
    color: #454545;
}
.pwdremind{
    display:block; 
    text-align:center;
    text-shadow: 0 0 0 transparent, 0 1px 1px rgba(255,255,255,.75);
    padding-top:7px;
}
.pwdremind a{color: #2464ac !important; text-decoration: none;font-weight: bold;}
.pwdremind a:hover {color: #00408a !important;}

.pPanelMsg   
{
    font-family: Arial, sans-serif;
    margin: 0 10px 0 25px;
    font-weight: bold; 
}
.pBan{ color: #C30000; }
.pOK { color: #2565AD; }

.btmErrMsg
{
    display:block; 
    margin-left:25px;
    font-family: Arial, sans-serif;
    font-size: .875em !important;
    color: #981828;
}

.mbtxtbhov-ban
{
    color: #2565AD !important;
    font-weight: bold;
    text-decoration: none;
    padding: 0px;
}

/*-------Comments------------------------------------------*/
.comments-flxbox { width: 700px; margin-top:20px; }

.ktcCommunity-article-container
{
    margin-bottom:20px;
}

/*Comments Header Section*/
.comments-header { height:44px;  }
.comments-header-title {    
    margin: 13px 0 13px 20px;
    padding: 0 0 0 0;    
    width: 613px;
    float:left;
    color: #6a6a6a;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 0 0 0 transparent, 0 1px 1px rgba(255,255,255,1);
    /*border: solid 1px blue;*/
}
.comments-header-icons {
    display:block;
    position:relative;
    float:left;
    color: #454545;
    font-weight:bold;
    width:55px;
    margin-top:10px;
    font-family:BreuerText, Arial, Geneva, Verdana, sans-serif;    
    background-color:transparent;
    background:transparent;
    /*border: solid 1px;*/
}
.comments-header-icons .ssHeaderIcon
{
    font-size:24px; 
    margin: 0 0 0 0px; 
    float:left;    
    width:24px;
    /*border: solid 1px;*/
}
.preloader
{
    width:25px;
    float:left; 
}
    
.comments-header-icons a { text-decoration:none; }
.comments-header-icons .flxbx-Community-ddBox
{
    position:absolute;
    display:none;
    float:left;
    margin:-4px 0 0 0;
}
.comments-header-icons .displayCommentsBgd
{ 
    min-width:20px;
    padding:4px 12px 2px 12px;
    margin-top: 0;
}
.profileBox {
    margin: 5px 1px 10px 0;
    padding-left: 4px;
    width: 80%;
    color: #454545;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 0 0 0 transparent, 0 1px 1px rgba(255,255,255,1);
}
.ie6 .comments-header-icons .displayCommentsBgd {width:48px;}

/*Comments Body Section*/
.comments-main { margin-left:20px; }
.comments-main-level1 { margin: 0;}
.comments-main-level2 { margin: 0;}
.comments-main-level3 { margin: 0;}

.comments-main-headerTxt{
    clear: left;    
    font-weight:bold;    
    font-size:15px;
    color:#000 !important;        
}

.repeatercomment { }
.comments-usercontent
{
    float:left;
    width:640px;
    overflow:hidden;
    padding: 10px 0 0 0;
    /*border:1px solid red;*/ 
}

.comments-titleTxt{ font-size:15px; }
.comments-reply
{
    font-size:12px;
    color:#606060;
}
.comments-usercontent-l1 {margin-left:0; }
.comments-usercontent-l2 {margin-left:14px;}
.comments-usercontent-l3 {margin-left:24px;}
.comments-arrow-container
{
    float:left;  
    margin: 10px 0 0 20px;
    /*border: solid 1px blue;*/
}
.comments-arrow-container a { color: #2464ac; }
.comments-arrow-container a:hover { color: #113863; }
.postc { font-size:18px;}

/*Privacy policy links*/
.pp .tl-gen-txtblox a, .ktcPPbtm .tl-gen-txtblox a {
    color: #2464ac !important;
}
.pp .tl-gen-txtblox a:hover, .ktcPPbtm .tl-gen-txtblox a:hover {
    color: #113863 !important;
}


/*Comments Footer Section*/
.comments-footer{ margin: 15px 0 5px 0; }
.ktcCommunity .comments-footerTxt
{
    /*border-top:1px solid #d5d5d5;*/
    padding: 0 0 0 18px;    
    color: #454545;
    font-size: 15px;
    font-weight: bold;
    text-shadow: 0 0 0 transparent, 0 1px 1px rgba(255,255,255,1);
    float:left; 
    /*border: 1px solid;*/
}
.ktcCommunity .comments-footerTxt a { color: #2464ac; }
.ktcCommunity .comments-footerTxt a:hover { color: #113863; }



/*-----Drop Down-----*/
.flxbx_annot_arrow_down {
    position: absolute;
    /*display:block;*/
    margin:-8px 10px -10px 0;    
    left: 16px;
    width: 40px;
    height: 20px;
    border: 0;
    background: url('http://media.kingston.com/images/vend/flxbx_grey_arrow_up.png') 0 0 no-repeat;
    z-index:5;
}
.displayCommentsBgd a { color: #2464ac; }
.displayCommentsBgd a:hover { color: #113863; }


/*Drop Down Header*/
.flxbx_header_wrapper {
    background-color: transparent;
    background: transparent;
    z-index:1;
}
.flxbx_hed_container {
    margin: 0 13px 0 13px;
    padding: 0;
    min-height: 50px;    
    background: url('http://media.kingston.com/images/flxbx_white_toptiny_rpt.png') top center repeat-x;
}
.flxbx_hed_border_left {
    float: left;
    width: 13px;
    min-height: 50px;
    border: 0;    
    background: url('http://media.kingston.com/images/flxbx_white_toptiny_left.png') 0 0 no-repeat;
}
.flxbx_hed_border_right {
    float: right;
    width: 13px;
    min-height: 50px;
    border: 0;    
    background: url('http://media.kingston.com/images/flxbx_white_toptiny_right.png') 0 0 no-repeat;
}

/*Drop Down Body*/
.flxbx_mb_wrapper {
    background-color: transparent;    
    margin-top:-30px;
}
.flxbx_mb_border_right {
    /*background: url('http://media.kingston.com/images/vend/flxbx_grey_right_rpt.png') top right repeat-y;*/
    background:url('http://media.kingston.com/images/vend/flxbx_white_right_rpt.png') top right repeat-y;
    margin-right: 1px;
}
.flxbx_mb_border_left {
    /*background: url('http://media.kingston.com/images/vend/flxbx_grey_left_rpt.png') top left repeat-y;*/
    background:url('http://media.kingston.com/images/vend/flxbx_white_left_rpt.png') top left repeat-y;
}
.flxbx_mb_body {    
    background-color: #fff;
    margin: -1px 12px 0px 12px;    
}

/*Drop Down Footer*/
.flxbx_footer_wrapper {
    background-color: transparent;
    margin-top: 0px;
}
.flxbx_fot_border_left {
    float: left;
    width: 13px;
    height: 15px;
    border: 0;
    /*background: url('http://media.kingston.com/images/vend/flxbx_grey_bottom_left.png') 0 0 no-repeat;*/
    background: url('http://media.kingston.com/images/vend/flxbx_white_bottom_left.png') 0 0 no-repeat;
}
.flxbx_fot_border_right {
    float: right;
    width: 13px;
    height: 15px;
    border: 0;
    margin-right: 1px;
    /*background: url('http://media.kingston.com/images/vend/flxbx_grey_bottom_right.png') 0 0 no-repeat;*/
    background:url('http://media.kingston.com/images/vend/flxbx_white_bottom_right.png') 0 0 no-repeat;
}
.flxbx_fot_container {
    margin: 0 14px 0 13px;
    height: 15px;
    /*background: url('http://media.kingston.com/images/vend/flxbx_grey_bottom_rpt.png') top center repeat-x;*/
    background:url('http://media.kingston.com/images/vend/flxbx_white_bottom_rpt.png') top center repeat-x;
}

 /*----------------------------------------------------------*/
 

 /*----------------------------------------------------------*/
div.flxbx-ERA-hu-su,div.flxbx-ERA-hu-su1,div.flxbx-ERA-hu-su2,div.flxbx-ERA-hu-su3,div.flxbx-ERA-hu-su4
{ 
    margin-left:25px; 
    margin-top:15px; 
    padding-top:15px;
}
div.flxbx-ERA-hu-su,div.flxbx-ERA-hu-su2,div.flxbx-ERA-hu-su3,div.flxbx-ERA-hu-su4{        
    width: 275px;
} 
div.flxbx-ERA-hu-su { min-height: 300px; }
div.flxbx-ERA-hu-su4{ min-height: 285px; }
div.flxbx-ERA-hu-su3{ min-height: 275px; } 
div.flxbx-ERA-hu-su2{ min-height: 195px; }
div.flxbx-ERA-hu-su1{   
    min-height: 185px; 
    min-width: 515px; 
}

div.ERA-frm-colW,div.ERA-frm-col1,div.ERA-frm-col2
{
    float:left; 
    position:relative; 
}
div.ERA-frm-col1, div.ERA-frm-col2 { width: 250px;}
div.ERA-frm-colW { width: 400px; }
div.ERA-frm-col2 { text-align:right; }

.registerBtm { padding-bottom:15px; }

div.flxbx-ERA-bu-su
{
    height: 600px; 
    width: 515px; 
    margin-left:25px; 
    margin-top:5px; 
    padding-top:15px;
}

div.tl-gen-sb2-err,div.tl-gen-sb2-reqmsg
{
    margin: 0; 
    padding: 0; 
    width: 240px;    
}
div.tl-gen-sb2-reqmsg { float:left; }
div.tl-gen-sb2-err
{
    margin-left:20px;
    float:right;
}
/*Added for IE7*/
.article-header
{
    display:block;
    zoom:1;
}

/*Added for articleList*/
.tl-hx-fw-sgl-col .ktcCommunity
{
    width:auto;
    margin-left:25px;
    margin-top:30px;
}

.tl-hx-fw-sgl-col ul.ktcCommunity li
{
    margin-right:10px!important;
}
.lnk-moreArticles
{
    margin: 0px 0px 0px 35px;
    padding: 0 13px 0 0;
    font-size: 13px;
    padding-left:0px;
    margin-left:23px;
    display:block;
}


